#wallet-change-amount-input {
  font-size: 25px;
  overflow: hidden;
}

#create-spend-limit-button {
  background-color: green;
  color: white;
}

#delete-change-button {
  background-color: firebrick;
  color: white;
  min-width: 20px;
}

.spendLimitItem:hover {
  background-color: #ccc;
}

.spend-limit-list {
  max-height: 296px;
  overflow-y: scroll;
}

@media (min-width: 451px) {
  .spend-limit-amount-responsive {
    display: none!important;
  }
}

@media (max-width: 450px) {
  .spend-limit-amount {
    display: none;
  }
}
